Wysija Newsletters - swfupload Cross-Site Scripting

Affects Plugin

fixed in version 2.1.7

References

URL http://brindi.si/g/blog/vulnerable-swf-bundled-in-wordpress-plugins.html

Classification

Type XSS
OWASP Top 10 A7: Cross-Site Scripting (XSS)
CWE CWE-79

Miscellaneous

Views 4168
Verified No
WPVDB ID 6682

Timeline

Publicly Published 2014-08-01 (almost 6 years ago)
Added 2014-08-01 (almost 6 years ago)
Last Updated 2019-10-21 (9 months ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin